<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'he', version '2.7'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotconvertuploadedimagetodisplayedimage'] = 'לא ניתן להמיר את התמונה שהועלתה לתמונה מוצגת.

יש דווח על פרטי שגיאה למפתחים.';
$string['cannotfinduploadedimage'] = 'לא ניתן למצוא את התמונה המקורית שהועלתה.

יש לדווח על פרטי שגיאה למפתחים.';
$string['cannotgetimagesforcourse'] = 'לא ניתן לאחזר ולהציג את תמונות טבלת יחידות ההוראה.

יש דווח על פרטי שגיאה למפתחים.';
$string['closeshadebox'] = 'סגור חלון צף';
$string['colourrule'] = 'נא להזין צבע RGB חוקי, שש ספרות הקסדצימליות.';
$string['crop'] = 'חיתוך התמונה';
$string['currentsection'] = 'יחידת־הוראה זו';
$string['defaultbordercolour'] = 'ברירת המחדל של צבע מסגרת התמונה';
$string['defaultbordercolour_desc'] = 'ברירת המחדל של צבע מסגרת התמונה';
$string['defaultborderradius'] = 'ברירת המחדל של רוחב מסגרת התמונה';
$string['defaultborderradius_desc'] = 'ברירת המחדל של רוחב מסגרת התמונה כבוי / פעיל';
$string['defaultborderwidth'] = 'ברירת המחדל של רוחב המסגרת';
$string['defaultborderwidth_desc'] = 'ברירת המחדל של רוחב המסגרת';
$string['defaultcoursedisplay'] = 'ברירת המחדל לתצוגה בקורס';
$string['defaultcoursedisplay_desc'] = 'תצוגת כל יחידות ההוראה בעמוד אחד, או יחידת הוראה 0 ואת זו שנבחרה בעמוד';
$string['defaultcurrentselectedimagecontainercolour'] = 'ברירת המחדל של צבע התמונה הנוכחית שנבחרה';
$string['defaultcurrentselectedimagecontainercolour_desc'] = 'ברירת המחדל של צבע התמונה הנוכחית שנבחרה';
$string['defaultcurrentselectedsectioncolour'] = 'ברירת המחדל של צבע יחידת ההוראה הנוכחית שנבחרה';
$string['defaultcurrentselectedsectioncolour_desc'] = 'ברירת המחדל של צבע יחידת ההוראה הנוכחית שנבחרה';
$string['defaultimagecontainerbackgroundcolour'] = 'צבע רקע של תמונת רקע המוגדרת כברירת מחדל';
$string['defaultimagecontainerbackgroundcolour_desc'] = 'ברירת המחדל של רקע התמונה';
$string['defaultimagecontainerratio'] = 'ברירת המחדל של התמונה ביחס לרוחב';
$string['defaultimagecontainerratio_desc'] = 'יחס ברירת המחדל של התמונה ביחס לרוחב';
$string['defaultimagecontainerwidth'] = 'ברירת המחדל של רוחב התמונה';
$string['defaultimagecontainerwidth_desc'] = 'ברירת המחדל של רוחב התמונה';
$string['defaultimageresizemethod'] = 'שיטת שינוי גודל ברירת המחדל של התמונה';
$string['defaultimageresizemethod_desc'] = 'שיטת ברירת המחדל לשינוי גודל התמונה בהתאם גודל';
$string['defaultnewactivity'] = 'הצגת ברירת מחדל של תמונת פעילות חדשה';
$string['defaultnewactivity_desc'] = 'הצגת תמונת ההתראה החדשה לפעילות כאשר מתווספים פעילות או משאב חדשים לברירת מחדל של יחידת־הוראה';
$string['deleteimage'] = 'מחיקת תמונה';
$string['deleteimage_help'] = 'מחיקת התמונה עבור יחידת־ההוראה הנמצאת בעריכה. אם העלתם תמונה, היא לא תחליף את התמונה שנמחקה.';
$string['display_summary'] = 'הסרה מהטבלה';
$string['display_summary_alt'] = 'הסרת יחידת־הוראה זו מהטבלה';
$string['editimage'] = 'עדכון תמונה';
$string['editimage_alt'] = 'עדכון תמונה';
$string['formatgrid'] = 'יחידות־הוראה בטבלת תמונות';
$string['general_information'] = 'מידע כללי';
$string['gfreset'] = 'איפוס הגדרות תצורת "יחידות־הוראה בטבלת תמונות"';
$string['gfreset_help'] = 'איפוס להגדרות בררת מחדל של "יחידות־הוראה בטבלת תמונות"';
$string['grid:changeimagecontainersize'] = 'שינוי או איפוס גודל תצוגת התמונות';
$string['grid:changeimagecontainerstyle'] = 'שינוי או איפוס של סגנון תצוגת התמונות';
$string['grid:changeimageresizemethod'] = 'שינוי או איפוס שיטת הגודל של תצוגת התמונות';
$string['gridimagecontainer'] = 'תמונות הטבלה';
$string['hidden_topic'] = 'יחידת־הוראה זו מוסתרת';
$string['hide_summary'] = 'הוספת יחידת־הוראה לטבלת תמונות';
$string['hide_summary_alt'] = 'הוספת יחידת־הוראה לטבלת תמונות';
$string['hidefromothers'] = 'הסתרת יחידת־הוראה';
$string['imagecannotbeused'] = 'תסדיר התמונה אשר הוזנה אינו שמיש. תסדירי תמונות זמינים: PNG, JPG או GIF. (נדרשת התקנה של התוסף PHP GD במערכת)';
$string['imagefile'] = 'העלאת תמונה';
$string['imagefile_help'] = 'העלאת תמונה מסוג PNG, JPG or GIF.';
$string['markedthissection'] = 'יחידת הוראה זו מודגשת כיחידת ההוראה הנוכחית';
$string['markthissection'] = 'הדגשת יחידת הוראה זו כיחידת הלימוד הנוכחית';
$string['namegrid'] = 'תצוגת טבלה';
$string['nextsection'] = 'יחידת ההוראה הבאה';
$string['numbersections'] = 'מספר יחידות־הוראה';
$string['off'] = 'לא פעיל';
$string['on'] = 'פעיל';
$string['page-course-view-grid'] = 'דף ראשי בקורס בתצורת יחידות־הוראה בטבלת תמונות';
$string['page-course-view-grid-x'] = 'דף בקורס בתצורת יחידות־הוראה בטבלת תמונות';
$string['pluginname'] = 'יחידות־הוראה בטבלת תמונות';
$string['previoussection'] = 'יחידת ההוראה הקודמת';
$string['resetallgrp'] = 'איפוס כל:';
$string['resetallimagecontainersize'] = 'גדלי מידות התמונה';
$string['resetallimagecontainersize_help'] = 'איפוס מידות התמונה לערך ברירת המחדל כך שיהיה זהה לקורס בפעם הראשונה שהוא מופיע בתצורת תוכן טבלאית';
$string['resetallimagecontainerstyle'] = 'סגנונות תצוגת התמונות';
$string['resetallimagecontainerstyle_help'] = 'איפוס סגנונות תצוגת התמונה לערך ברירת המחדל כך שיהיה זהה לקורס בפעם הראשונה שהוא מופיע בתצורת תוכן טבלאית';
$string['resetallimageresizemethod'] = 'שיטות שינוי גודל התמונה';
$string['resetallimageresizemethod_help'] = 'איפוס שיטות שינוי גודל התמונה לערך ברירת המחדל כך שיהיה זהה לקורס בפעם הראשונה שהוא מופיע בתצורת תוכן טבלאית';
$string['resetallnewactivity'] = 'פעילויות חדשות';
$string['resetgrp'] = 'איפוס:';
$string['resetimagecontainersize'] = 'ממדיי משבצת התמונות';
$string['resetimagecontainersize_help'] = 'איפוס גודל תצוגת התמונה לערך ברירת המחדל כך שיהיה זהה לקורס בפעם הראשונה שהוא מופיע בתצורת תוכן טבלאית';
$string['resetimagecontainerstyle'] = 'סגנון תצוגת התמונות';
$string['resetimagecontainerstyle_help'] = 'איפוס סגנון תצוגת התמונה לערך ברירת המחדל כך שיהיה זהה לקורס בפעם הראשונה שהוא מופיע בתצורת תוכן טבלאית';
$string['resetimageresizemethod'] = 'שיטת שינוי ממדיי התמונה';
$string['resetimageresizemethod_help'] = 'איפוס שיטת שינוי גודל התמונה לערך ברירת המחדל כך שיהיה זהה לקורס בפעם הראשונה שהוא מופיע בתצורת תוכן טבלאית';
$string['resetnewactivity'] = 'פעילות חדשה';
$string['resetnewactivity_help'] = 'איפוס הגדרת פעילות חדשה ביחידת הוראה לערך ברירת המחדל כך שיהיה זהה לקורס בפעם הראשונה שהוא מופיע בתצורת תוכן טבלאית';
$string['scale'] = 'התאמת מידות התמונה';
$string['section0name'] = 'מבוא';
$string['sectionname'] = 'יחידת הוראה';
$string['setbordercolour'] = 'צבע מסגרת';
$string['setbordercolour_help'] = 'הגדרת צבע המסגרת ב- RGB הקסדצימלי';
$string['setborderradius'] = 'פינות מסגרת עגולות';
$string['setborderradius_help'] = 'פינות מסגרת עגולות';
$string['setborderwidth'] = 'עובי מסגרת';
$string['setborderwidth_help'] = 'הגדרת עובי המסגרת בין 1 ל- 10';
$string['setcurrentselectedimagecontainercolour'] = 'צבע רקע לתמונת יחידת ההוראה שנבחרה';
$string['setcurrentselectedimagecontainercolour_help'] = 'הגדרת הצבע הנוכחי של התמונה שנבחר ב- RGB הקסדצימלי';
$string['setcurrentselectedsectioncolour'] = 'צבע יחידת ההוראה שנבחרה';
$string['setcurrentselectedsectioncolour_help'] = 'הגדרת צבע יחידת־ההוראה שנבחרה ב- RGB הקסדצימלי';
$string['setimagecontainerbackgroundcolour'] = 'צבע רקע לתמונות';
$string['setimagecontainerbackgroundcolour_help'] = 'הגדרת צבע רקע של משבצת התמונה ב RGB הקסאדצימלי';
$string['setimagecontainerratio'] = 'יחס גובה/רוחב של התמונה';
$string['setimagecontainerratio_help'] = 'הגדרת יחס (רוחב/גובה) ממדי משבצת התמונה ל: 3/2, 3/1, 3/3, 2/3, 1/3, 4/3 או 3/4';
$string['setimagecontainerwidth'] = 'רוחב משבצת התמונה';
$string['setimagecontainerwidth_help'] = 'הגדרת רוחב התמונה ל: 128, 192, 210, 256, 320, 384, 448, 512, 576, 640, 704 או 768';
$string['setimageresizemethod'] = 'מנגנון שינוי גודל התמונה';
$string['setimageresizemethod_help'] = 'הגדרת שיטת שינוי גודל התמונה ל: \'קנה מידה\' או \'חתוך\' בעת שינוי גודל התמונה כך שיתאים לתצוגה';
$string['setnewactivity'] = 'הצגת חיווי־חזותי המציין שנוספה פעילות חדשה';
$string['setnewactivity_help'] = 'הצגת חיווי־חזותי פעילות־חדשה ליחידת הוראה במקרה שמוצגים בה משאב או פעילות אשר טרם נצפו';
$string['shadeboxcontent'] = 'צללית סביב התוכן';
$string['showfromothers'] = 'הצגת יחידת־הוראה';
$string['title'] = 'כותרת יחידת־ההוראה';
$string['topic'] = 'יחידת־הוראה';
$string['topic0'] = 'יחידת מבוא';
$string['topicoutline'] = 'יחידת־הוראה';
